html {
    -webkit-font-smoothing: antialiased;
}

@media (max-width: 799px) {
    .m320 {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 1000px) {
    .content-block {
        margin-top: -15px;
    }
}

.content-block {
    margin-bottom: 50px;
}

@media (min-width: 800px) {
    body {
        /*background-color: #F7F7F7;*/
    }

    .outer-block {
        margin-left: auto;
        margin-right: auto;
    }

    .content-block {
        max-width: 1035px;
        min-height: 100%;
        margin-left: auto;
        margin-right: auto;
        background-color: #FFFFFF;
        padding: 0 10px 500px 10px;
        /*border-radius: 2px;*/
        /*box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);*/
        margin-bottom: 50px;
    }

    .main-row {
        max-width: 1420px;
        margin-left: auto;
        margin-right: auto;
    }

    #right-bar.stick {
        margin-top: 15px !important;
        position: fixed;
        top: 0;
        z-index: 10000;
    }
}

@media (max-width: 799px) {
    .main-row {
        margin-left: 0;
        margin-right: 0;
    }
}

/*.margins {*/
/*padding-left: 15px;*/
/*padding-right: 15px;*/
/*padding-top: 10px;*/
/*}*/

/*.margins2 {*/
/*padding-top: 10px;*/
/*}*/

@media (max-width: 360px) {
    /*#yandex_rtb_R-A-196601-4 {*/
    /*padding-bottom: 15px;*/
    /*}*/
}

@media (max-width: 480px) {
    .margins {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }

    /*.menu {*/
    /*display: none;*/
    /*}*/
    .main-row {
        margin-top: 5px;
    }

    /*.margins2 {*/
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    /*padding-top: 1px;*/
    /*}*/
}

@media (min-width: 800px) {
    .main-row {
        margin-top: 25px;
    }
}

.outerrr {
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
    /*padding-top: 10px;*/
}

/*.wordLink:hover {*/
/*text-decoration: none;*/
/*border-bottom: 1px dashed #AAA;*/
/*}*/

.menu1 {
    /*border-bottom: 5px solid #cf4c14;*/
    text-decoration: none;
    padding: 10px 20px 12px 20px;
    margin-top: -12px;
    border-radius: 2px;
    /*margin-bottom: 15px;*/
}

.menu1:hover {
    color: white;
    background-color: #cf4c14;
}

/*.menu {*/
/*margin-bottom: 65px;*/
/*}*/

@media (max-width: 799px) {
    .menu {
        margin-bottom: 1px;
    }
}

.menu2 {
    /*font-size: 14pt;*/
    /*font-family: Tahoma;*/
    /*color: #444;*/
    /*border-bottom: 5px solid #FFD300;*/
    /*text-decoration: none;*/
    /*padding: 15px 20px 10px 20px;*/
    /*margin-top: -15px;*/
    /*margin-bottom: 15px;*/
}

.menu2:hover {
    color: white;
    background-color: #FFD300;
}

/*.menu3 {*/
/*font-size: 14pt;*/
/*font-family: Tahoma;*/
/*color: #444;*/
/*border-bottom: 5px solid #FFD300;*/
/*text-decoration: none;*/
/*padding: 15px 20px 10px 20px;*/
/*margin-top: -15px;*/
/*margin-right: 15px;*/
/*!*margin-bottom: 15px;*!*/
/*}*/

.menu3:hover {
    color: white;
    background-color: #FFD300;
}

.sideCommentBlock {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    color: #444;
    padding-bottom: 15px;
}

.sideCommentText {
    background-color: #FAFAFA;
    padding: 5px 15px 5px 15px;
    border-radius: 5px;
    cursor: pointer;
}

.sideCommentTitle {
    /*font-size: 9pt !important;*/
}

.sideCommentAuthor, .sideCommentTime {
    font-size: 8pt;
    color: #AAA;
}

.sideCommentAuxBlock {
    display: block;
    padding-top: 5px;
    padding-bottom: 10px;
}

.sentenceExampleOuterBox {
    padding: 20px 5px 5px 5px;
}

.sentenceExampleOuterBox2 {
    padding: 0 5px 5px 5px;
}

.sentenceExampleOuterBox2B {
    padding: 0 0 5px 0;
}

.sentenceExampleBox, .sentenceExampleBoxLast {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 25px;
}

.sentenceExampleBoxB, .sentenceExampleBox, .sentenceExampleBoxLast {
    padding-bottom: 8px;
    display: block;
}

.sentenceExampleBoxB, .sentenceExampleBox, .sentenceExampleBoxLast {
    border-bottom: 1px dashed #D3D3D3;
}

.h1Header, .map-h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 32px;
    font-weight: 700;
}

.conj-tense {
    font-family: 'Roboto', sans-serif;
    font-size: 16pt;
    font-weight: 700;
}

.conj-tense-sub {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #AAA;
}

.conj-table th, .conj-table td {
    border-bottom: 1px solid #CCC !important;
}

.conj-table {
    font-family: "Helvetica Neue", serif;
    font-size: 18pt;
}

.conj-table td, .conj-table tr {
    padding: 10px;
}

@media (max-width: 360px) {
    .h1Header, .map-h1 {
        font-size: 24px;
    }
}

.h1SubHeader {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #777;
}

.h1-sub-header-small {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #AAA;
}

.syn-sub-header-small {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #AAA;
}

@media (max-width: 360px) {
    .syn-sub-header-small {
        font-size: 16px;
    }
}

.sub-header-medium {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: normal;
    color: #AAA;
}

.h2Header {
    font-family: 'Roboto', sans-serif;
    /*color: #444;*/
}

.mainLinkContainer {

}

.mainLinkBlock {
    float: left;
    min-width: 100px;
    padding: 10px 20px 10px 20px;
    /*background: #EEE;*/
    /*border: 1px #AAA solid;*/
    box-sizing: border-box;
}

.wordLinkMain {
    color: black;
    text-decoration: none;
    border-bottom: 1px dashed #AAA;
}

.wordLink {
    color: #444;
    font-family: "Open Sans", serif !important;
    text-decoration: underline !important;
    /*letter-spacing: 0.1em;*/
    /*border-bottom: 1px solid #444;*/
}

.wordLinkMain:hover {
    text-decoration: none;
}

.wordLink:hover {
    text-decoration: underline !important;
    /*text-decoration: none;*/
}

h1, h2, h3 {
    font-family: Roboto, Arial, sans-serif;
}

h3 {
    font-weight: 500;
}

h2 {
    padding-top: 15px;
}

.infoBlock {
    margin-top: 10px;
    margin-bottom: 15px;
}

.infoBlock2 {
    margin-bottom: 15px;
}

.infoBlock2 a {
    color: #337ab7;
    font-family: "Open Sans", sans-serif;
}

.restyleIcon {
    padding-right: 15px;
    opacity: 0.25;
    zoom: 0.75;
}

.stress {
    color: #ff0000;
}

.tHeader {
    color: white;
    background-color: #ff7f00;
    /*font-weight: bold;*/
}

.table {
    background-color: #fcf8e3;
}

.table th, .table td {
    border: 1px solid #444 !important;
}

.table td, .table tr, .table {
    width: 1px;
}

.table {
    font-size: 18pt;
}

.morphemics-table {
    margin-top: 15px;
    margin-bottom: 35px;
    background-color: #fcf8e3;
}

.morphemics-table th, .morphemics-table td {
    border: 1px solid #444 !important;
}

.morphemics-table td, .morphemics-table tr, .morphemics-table {
    width: 1px;
}

.morphemics-table td {
    padding: 10px;
}

.morphemics-table {
    font-size: 14pt;
}

@media (max-width: 360px) {
    .table {
        font-size: 12pt;
    }
}

.tSubHeader {
    font-size: 14pt !important;
}

@media (max-width: 360px) {
    .tSubHeader {
        font-size: 10pt !important;
    }
}

.unusedWordForm {
    font-style: oblique;
    color: #AA0033 !important;
}

.unusedWordForm .stress {
    font-style: oblique;
    color: #AA0033 !important;
}

.indexLetter {
    font-family: "Open Sans", sans-serif;
    font-size: 14pt;
    font-weight: 600;
    text-decoration: underline;
}

.indexLetterB {
    font-family: "Open Sans", sans-serif;
    font-size: 14pt;
    text-decoration: underline;
}

.subHeader {
    color: #777;
}

.indexDelim {
    font-family: Roboto;
    font-size: 14pt;
    color: #AAA;
    letter-spacing: 0.75em;
}

.indexDelimB {
    font-family: Roboto;
    font-size: 14pt;
    color: #AAA;
    letter-spacing: 0.75em;
}

.indexEntity {
    font-family: Roboto;
    font-size: 14pt;
}

.indexLetterActive {
    font-weight: bold;
    color: #FF6083;
}

.niIndex {
    /*color: #AAA !important;*/
    font-family: Roboto;
    font-size: 14pt;
}

.niIndex a {
    /*color: #AAA !important;*/
    font-family: Roboto;
    font-size: 14pt;
}

.syn, .syn-li {
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: normal;
    /*display: inline;*/
    /*width: 100px;*/
}

.synRepeat {
    color: #AAA !important;
}

.syn-li {
    color: #777777;
    font-weight: normal;
    line-height: 1.7em;
}

.v2-spelling-option-li {
    color: #777777;
    font-weight: normal;
    line-height: 1.8em;
    margin-bottom: 8px;
}

@media (max-width: 360px) {
    .syn-li {
        color: #777777;
        font-weight: normal;
        line-height: 1.4em;
    }
}

.syn-h1-header {
    margin-bottom: 25px;
}

@media (max-width: 360px) {
    .syn-h1-header {
        margin-bottom: 10px;
    }
}

#imaginary_container {
    margin-top: 25px;
}

.stylish-input-group .input-group-addon {
    background: white !important;
}

.stylish-input-group .form-control {
    border-right: 0;
    box-shadow: 0 0 0;
    border-color: #ccc;
}

.stylish-input-group button {
    border: 0;
    background: transparent;
}

.searchBox {
    font-size: 16pt;
    height: 42px !important;
    border-bottom-left-radius: 4px !important;
    border-top-left-radius: 4px !important;
}

.nb {
    background-color: #ECFBD4;
    padding: 15px 15px 15px 15px;
    margin-bottom: 15px;
    border-radius: 5px;
}

.noUnderlineBlackLink {
    color: #000000;
    text-decoration: none;
}

.noUnderlineBlackLink:hover {
    text-decoration: underline;
}

.ajaxButton {
    cursor: pointer;
}

.ajaxSearchArea {
    display: none;
    padding-bottom: 150px;
}

.ajaxSearchArea2 {
    /*display: none;*/
    /*padding-bottom: 150px;*/
    /*margin-left: -15px;*/
    margin-bottom: 35px;
    width: 75%;
}

@media (max-width: 575.98px) {
    .ajaxSearchArea2 {
        margin-bottom: 5px;
    }
}

@media (max-width: 480px) {
    .ajaxSearchArea2 {
        width: 100%;
    }
}

.faded {
    opacity: 0.5;
}

.faded75 {
    opacity: 0.75;
}

.faded50-it {
    opacity: 0.5;
    font-style: italic;
}

.faded75-it {
    opacity: 0.75;
    font-style: italic;

}

.navbar {
    border-radius: 0 !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
}

.navbar {
    background-color: #8AC5BF;
    color: white;
    height: 60px;
}

.headnotice {
    font: "Roboto Slab";
    font-size: 16pt;
    padding-top: 8px;
    text-align: center;
}

.headnotice a {
    /*color: #00CC33;*/
    /*text-decoration: underline;*/
    font: "Roboto Slab";
    font-size: 16pt;
    /*padding: 0;*/
    margin: 0;
}

#closeFeedbackNotice {
    height: 16px;
    cursor: pointer;
}

.hyph {
    color: #AAA;
}

.header-faded {
    color: #AAA;
    letter-spacing: 0.35em;
    font-family: "Open Sans";
}

.assoc-word {
    display: inline-block;
}

.assoc-word-faded {
    display: inline-block;
}

.assoc-score {
    display: inline-block;
    /*color: green;*/
    /*font-family: "Arial";*/
    /*font-size: 24pt;*/
}

.assoc-word-computer {
    font-style: italic;
}

.v-align {
    /*float: none;*/
    /*display: inline-block;*/
    vertical-align: middle;
}

/*.assoc-game-descr {*/
/*font-family: 'Open Sans' serif;*/
/*}*/

.assoc-timer {
    font-family: Roboto, serif;
    letter-spacing: 0.05em;

    text-align: center;
    color: #33B5D7;
    font-size: 36pt;
    padding-top: 10px;
    padding-bottom: 10px;
}

.assoc-timer-disabled {
    -webkit-filter: blur(3px);
}

.assoc-score {
    /*position: absolute;*/
    /*left: 400px;*/
    /*top: 0;*/
    /*padding: 5px 5px 5px 5px;*/
    /*border-radius: 2px;*/
    /*background-color: #ECFBD4;*/
}

#scoreBlock {
    display: none;

    font-family: Neucha, serif;
    font-size: 32px;
}

.assocScoreBlock {
    padding: 25px 25px 25px 25px;
    border-radius: 10px;

    font-family: Neucha, serif;
    color: white;
    font-size: 32px;
    letter-spacing: 0.1em;

    margin-top: 35px;
    margin-bottom: 35px;
}

.assocGame-h3 {
    font-family: Neucha, serif;
    letter-spacing: 0.12em;
}

/*.assocScoreBlockPadding {*/
/*padding: 25px 25px 25px 25px;*/

/*-webkit-transition: all 1s linear;*/
/*-o-transition: all 1s linear;*/
/*-moz-transition: all 1s linear;*/
/*-ms-transition: all 1s linear;*/
/*-kthtml-transition: all 1s linear;*/
/*transition: all 1s linear;*/
/*}*/

.assocScoreBlockBorder {
    border: 1px solid #33B5D7;

    -webkit-transition: all 1s linear;
    -o-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -kthtml-transition: all 1s linear;
    transition: all 1s linear;
}

.assocScoreBlockShadow {
    box-shadow: 0 0 15px #33B5D7;

    -webkit-transition: all 1s linear;
    -o-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -kthtml-transition: all 1s linear;
    transition: all 1s linear;
}

#gameScore {
    display: inline-block;
    width: 100px;
}

#assocUnguessed {

}

#playerScore {
    display: inline-block;
    width: 100px;
}

.assocBestScore {
    display: inline-block;
    color: #FF00FF;

    font-family: "Open Sans";

    font-weight: 600;
    letter-spacing: 0.08em;

    font-size: 36pt;

    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: none;
    z-index: auto;
    width: auto;
    height: auto;
    position: static;
    cursor: default;
    opacity: 1;
    margin: 0;
    padding: 10px;
    overflow: visible;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: rgba(255, 255, 255, 1);
    text-decoration: normal;
    text-align: center;
    -o-text-overflow: clip;
    text-overflow: clip;
    white-space: pre;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;

    -webkit-transform: none;
    transform: none;
    -webkit-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0;
    transform: none;
}

.glow {
    text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 20px rgba(255, 255, 255, 1), 0 0 30px rgba(255, 255, 255, 1), 0 0 40px #ff00de, 0 0 70px #ff00de, 0 0 80px #ff00de, 0 0 100px #ff00de;
    /*-webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);*/
    /*-moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);*/
    /*-o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);*/
    /*transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);*/
    /*-webkit-transform: none;*/

    /*-webkit-transform-origin: 50% 50% 0;*/
    /*transform-origin: 50% 50% 0;*/
}

.green-glow {
    text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 20px rgba(255, 255, 255, 1), 0 0 30px rgba(255, 255, 255, 1), 0 0 40px #2f63ff, 0 0 70px #2f63ff, 0 0 80px #2f63ff, 0 0 100px #2f63ff;
    /*-webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);*/
    /*-moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);*/
    /*-o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);*/
    /*transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);*/
    /*-webkit-transform: none;*/

    /*-webkit-transform-origin: 50% 50% 0;*/
    /*transform-origin: 50% 50% 0;*/
}

.btn-success {
    font-family: "Open Sans";

    -moz-box-shadow-bottom: 4px 4px 4px #FF00FF;
    -webkit-box-shadow-bottom: 4px 4px 4px #FF00FF;
    box-shadow: 2px 2px 2px #3333AA !important;

    /*#449d44*/
}

.numberInWords {
    font-family: "Open Sans";
    font-size: 24pt;
    padding-top: 15px;
    line-height: 2.2em;
}

.taNumberInWords {
    font-family: "Open Sans";
    font-size: 18pt;
}

.h1NumberInWords {
    font-size: 18pt;
    color: #444;
    font-family: "Roboto";
    font-weight: normal;
}

.h2NumberInWords {
    font-size: 16pt;
    color: #444;
    font-family: "Roboto";
    font-weight: normal;
}

.numberInWordsEvenPart {
    color: #D300A3;
}

.numberInWordsOddPart {
    color: #8200FF;
}

.numberInWordsBlock {
    line-height: 1.2em;
    padding-bottom: 25px;
}

.numberInWordsNumRef {
    font-size: 14pt;
    color: #AAA;
}

.morph-table {
    margin-top: 25px;
}

.senseEntry {
    font-family: "Open Sans";
}

.senseDisabled {
    color: #AAA;
}

.senseIndex {
    font-weight: bold;
}

.senseTag {
    background-color: #CCFFFE;
    font-style: italic;
    color: #444;
}

.senseEntryTag {
    font-style: italic;
    color: #444;
}

.senseEntryDescription {
    color: #444;
}

.wide-list {
    line-height: 1.7em;
}

.synIndex {
    color: #CCC;
    width: 15px;
    text-align: right;
}

.syn-entry {
}

.syn-link {
    text-decoration: none;
    /*color: #337ab7;*/
    color: #333333;
}

.syn-link:hover {
    text-decoration: underline;
    color: #23527C;
}

.ulLikeSyn {
    line-height: 2.8em;
}

.admin-word-family {
    font-weight: bold;
    padding-top: 10px;
}

.admin-word-header-misspelled {
    background-color: deeppink;
    color: white;
    display: inline-block;
    padding: 5px 5px 5px 5px;
}

.vote-down-outer {
    display: inline-block;
    padding-right: 5px;
}

.vote-up-outer {
    display: inline-block;
    padding-bottom: 5px;
}

.vote-down-div {
    width: 24px;
    height: 24px;
    padding-top: 15px;
}

.vote-up-div {
    width: 24px;
    height: 24px;
    padding-top: 15px;
}

.vote-down-active, .vote-up-active {
    cursor: pointer;
}

.vote-down-active, .vote-down-inactive {
    background-image: url('/images/vote-down-faded.png');
}

.vote-down-set, .vote-down-active:hover {
    background-image: url('/images/vote-down.png');
}

.vote-up-active, .vote-up-inactive {
    background-image: url('/images/vote-up-faded.png');
}

.vote-up-set, .vote-up-active:hover {
    background-image: url('/images/vote-up.png');
}

#commentSuccess, #commentWarning {
    border-radius: 5px;
}

.map-block {
    margin-bottom: 35px;
}

.map-block ul {
    line-height: 30px;
}

.map-item, .map-more-link {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #337ab7;
    text-decoration: underline;
}

.map-item-text {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #444444;
}

.map-sentence-block ul {
    margin-top: 20px;
}

.map-sentence-block li {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #444444;
    padding-bottom: 15px;
}

.map-empty-list-text {
    font-family: "Open Sans", sans-serif;
    font-size: 18pt;
    color: #CCC;
}

.crossRefLink {
    color: #337ab7;
    font-family: 'Open Sans', serif;
}

.ctx-title, .ctx-title:hover {
    color: #AAA;
    font-style: italic;
}

.ctx-title:hover {
    text-decoration: underline;
}

.none-text {
    color: #CCC;
    font-size: 16pt;
    font-family: 'Open Sans', serif;
    text-transform: uppercase;
}

.ctx-hl {
    font-weight: 700;
}

.main-query-samples-block {
    font-size: 12pt;
    font-family: 'Open Sans', serif;
    /*text-align: justify;*/
    line-height: 1.6em;
    margin-top: 10px;
    /*margin-left: 12px;*/
}

.main-query-samples-block .sample-query {
    cursor: pointer;
    color: #337ab7;
    margin-right: 10px;
    text-decoration: none;
    border-bottom: 1px #337ab7 dashed;
}

.main-intro-2 {
    font-size: 14pt;
    font-family: 'Open Sans', serif;
    text-align: justify;
    line-height: 1.6em;
}

.main-intro {
    font-size: 14pt;
    font-family: 'Open Sans', serif;
    margin-top: 25px;
    text-align: justify;
    line-height: 1.6em;
}

.main-intro p {
    margin-top: 25px;
}

.ctx-unit-container {
    height: auto;
    padding-top: 13px;
    vertical-align: top;
}

@media (max-width: 360px) {
    .ctx-unit-container {
        padding-top: 3px;
    }
}

.ctx-unit-source {
    float: left;
    padding-right: 15px;
    padding-top: 3px;
    margin-top: 15px;
}

@media (max-width: 360px) {
    .ctx-unit-source {
        margin-top: 7px;
    }
}

.ctx-unit-vote {
    float: left;
    margin-top: 15px;
}

@media (max-width: 360px) {
    .ctx-unit-vote {
        margin-top: 10px;
    }
}

@media (max-width: 360px) {
    .assoc-dir-sub-header {
        display: none;
    }
}

.top-top {
    text-align: center;
}

.top-hero {
    text-align: center;
    vertical-align: middle;
}

@media (min-width: 361px) {
    .mobileLe360 {
        display: none;
    }
}

@media (min-width: 800px) {
    .mobileL800 {
        display: none;
    }
}

@media (min-width: 800px) and (max-width: 1024px) {
    .top-hero {
        padding: 15px;
        /*background-color: #06111F;*/
        min-height: 120px;
    }
}

.centered320 {
    width: 100%;
    text-align: center;
    margin-left: -13px;
}

.centered320B {
    display: inline-block;
    margin: auto;
}

@media (width: 320px) {
    .centered320 {
        width: 320px;
        text-align: center;
        margin-left: -13px;
    }

    .centered320B {
        display: inline-block;
        margin: auto;
    }

    .centered320T {
        /*background-color: #CCC;*/
        width: 320px;
        text-align: center;
    }

    .centered320TB {
        margin: auto;
        width: 320px;
    }
}

@media (width: 360px) {
    .centered320 {
        width: 360px;
        text-align: center;
        margin-left: -13px;
    }

    .centered320B {
        display: inline-block;
        margin: auto;
    }

    .centered320T {
        /*background-color: #CCC;*/
        margin: 5px 0 5px 0;
        width: 360px;
        text-align: center;
    }

    .centered320TB {
        margin: 0 auto;
        width: 320px;
    }
}

@media (width: 375px) {
    .centered320 {
        width: 375px;
        text-align: center;
        margin-left: -13px;
    }

    .centered320B {
        display: inline-block;
        margin: auto;
    }

    .centered320T {
        margin: 5px 0 5px 0;
        /*background-color: #CCC;*/
        width: 375px;
        text-align: center;
    }

    .centered320TB {
        margin: auto;
        width: 320px;
    }
}

@media (min-width: 375.98px) {
    .centered320T {
        display: none;
    }

    .centered320 {
        display: none;
    }
}

.word-spelling-text {
    text-align: center;
    font-size: 3.6rem;
    /*padding-bottom: 35px;*/
}

.word-spelling-subtext {
    text-align: center;
    font-size: 1.4rem;
    color: #777;
    padding-bottom: 35px;
}

@media (max-width: 375.98px) {
    .word-spelling-text {
        font-size: 2.4rem;
        margin-top: 15px;
        padding-bottom: 35px;
        letter-spacing: 0.015em;
    }

    .centered320-morph {
        margin-left: -23px !important;
    }
}

@media (width: 320px) {
    .mobile-padding-override {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .m320 {
        width: 320px !important;
        /*overflow: hidden;*/
    }
}

@media (width: 360px) {
    .mobile-padding-override {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .m320 {
        width: 360px !important;
        /*overflow: hidden;*/
    }
}

@media (max-width: 480px) {
    .menu {
        background-color: #2E5E7D;
        padding: 15px;
        height: 40px;
    }

    .navbar-brand {
        padding: 11px 5px 5px;
    }

    .navbar-brand-text {
        display: none;
    }

    .navbar-brand-url-suffix {
        display: none;
    }
}

@media (min-width: 481px) {
    .menu {
        background-color: #2E5E7D;
        padding: 15px;
        height: 50px;
    }
}

.menu-item {
    font-size: 12pt;
    font-family: "Open Sans", sans-serif;
    color: #EEE;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 20px 12px 20px;
    margin-top: -12px;
    border-radius: 2px;
    letter-spacing: 0.05em;
}

.menu-item2 {
    padding: 8px 20px 6px 20px;
}

.menu a, .menu .ajaxButton {
    color: #EEE;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.search-text {
    display: inline-block;
    vertical-align: middle;
    margin-top: -12px;
    padding-right: 15px;
}

.search-ico {
    background-image: url('/images/search_ico_24x24.png');
    width: 24px;
    height: 24px;
    display: inline-block;
}

.content-column {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.right-bar-column {
    padding-left: 0px !important;
    /*padding-right: 5px !important;*/
    padding-bottom: 50px;
}

@media (max-width: 1199px) {
    .right-bar-column {
        display: none;
    }

    .col-md-8 {
        width: 100%;
    }
}

@media (max-width: 360px) {
    .share-under-header {
        padding-left: 15px;
        padding-bottom: 15px;
    }
}

@media (min-width: 361px) and (max-width: 1199px) {
    .share-under-header {
        padding-left: 15px;
        padding-bottom: 15px;
        margin-top: -10px;
    }
}

@media (min-width: 1200px) {
    .share-under-header {
        display: none;
    }
}

@media (min-width: 1000px) {
    .stretch-bar {
        max-width: 970px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 15px;
        padding-bottom: 15px;
        text-align: center;
        min-height: 125px;
    }

    .stretch-bar-row {
        margin-left: 0;
        margin-right: 0;
        border-bottom: 2px solid #EEE;
        margin-bottom: 20px;
    }
}

@media (max-width: 999px) {
    .stretch-bar-row {
        display: none;
    }
}

.td-morpheme-text {
    font-weight: bold;
}

.obs-cross-ref-link {
    color: #337ab7;
    font-family: 'Open Sans', serif;
}

.morphemics-analog {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #444444;
}

.navbar-brand-url {
    letter-spacing: 0.1em;
    color: #C0D8E0;
}

.navbar-brand {
    color: #C0D8E0;
}

@media (min-width: 1200px) {
    .navbar-brand {
        /*padding-left: 7%;*/
        margin-top: -16px;
        font-family: "Open Sans", sans-serif;
        font-size: 14pt;
        letter-spacing: 0.05em;
    }
}

.navbar-brand-url {
    font-weight: bold;
}

@media (min-width: 481px) and (max-width: 1199px) {
    .navbar-brand-url {
        display: none;
    }
}

@media (max-width: 1199px) {
    .navbar-brand {
        /*padding-left: 7%;*/
        margin-top: -16px;
        font-family: "Open Sans", sans-serif;
        font-size: 12pt;
        letter-spacing: 0.05em;
    }
}

.navbar-brand:hover * {
    color: #FFD5A1 !important;
}

.navbar-brand:hover {
    text-decoration: underline;
}

@media (min-width: 481px) and (max-width: 1000px) {
    .navbar-brand {
        display: none;
    }
}

@media (min-width: 481px) and (max-width: 799px) {
    .top-menu {
        display: none;
    }
}

.conj-table-q {
    color: #AAA;
    font-size: 14pt;
}

.conj-table-verb-form {
    vertical-align: top;
}

.faded2 {
    color: #AAA !important;
}

.inline-search-radio-box {
    padding-top: 7px;
    padding-left: 12px;
    font-family: "Open Sans", sans-serif;
    font-size: 11pt;
    color: #777;
}

@media (min-width: 400px) {
    .inline-search-radio-box-delim {
        display: none;
    }

    .search-radio-inline-B {
        margin-left: 10px;
    }
}

.absent-info {
    color: #CCC;
    font-size: 18pt;
    font-family: Roboto, serif;
}

.custom-block {
    padding-top: 15px;
    padding-bottom: 15px;
}

.book-body {
    color: #000000;
}

.book-section, .book-poem {
    margin-top: 15px;
}

.book-stanza {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
}

.book-paragraph {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 1.6em;
}

.book-poem, .book-stanza, .book-v {
    font-family: "Open Sans", sans-serif;
    font-size: 12pt;
    line-height: 1.8em;
    font-style: italic;
}

.main-super-block {
    margin-top: 30px;
    background-color: #FFFBEA;
    padding: 15px;
    border-radius: 5px;
}

.main-h2 {
    font-size: 24px;
}

.ctx-hl-2 {
    font-weight: bold;
    background-color: lightyellow;
}

.ctx-hl-3 {
    background-color: lightyellow;
    /*padding: 0 5px 0 5px;*/
}

.index-band {
    min-height: 35px;
    background-color: #FFD5A1;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 4px solid #FFD5A1;
    border-bottom: 4px solid #FFD5A1;
}

.index-item {
    font-family: "Open Sans", sans-serif;
    font-size: 14pt;
    font-weight: 600;
    text-decoration: none;
    color: #2E5E7D;
    text-transform: uppercase;
    padding-left: 1%;
    padding-right: 1%;
}

.index-item:hover {
    background-color: #2E5E7D;
    color: white;
    border-radius: 2px;
}

.footer {
    min-height: 250px;
    background-color: #2E5E7D;
}

.footer a {
    color: white;
    font-size: 16pt;
    font-family: "Open Sans", sans-serif;
}

.footer h3, .footer .h3-link {
    color: white;
    font-size: 18pt;
    padding-top: 0;
    margin-top: 0;
}

.footer .about {
    color: white;
    font-size: 14pt;
    font-family: "Open Sans", sans-serif;
    line-height: 1.6em;
    margin-top: 15px;
}

.wvx-row {
    margin-left: 0;
    margin-right: 0;
}

@media (max-width: 485px) {
    .main-row {
        margin-left: -7px;
        margin-right: -15px;
        margin-top: -10px;
        padding-right: 0;
    }

    .content-column {
        padding-left: 5px !important;
    }
}

.dict-meaning-list {
    margin-top: 25px;
    margin-bottom: 25px;
}

.dict-comment {
    padding-top: 15px;
    font-style: italic;
}

.dict-entry {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 15px;
}

.dict-source {
    margin-top: 15px;
    margin-bottom: 50px;
    background-color: #FFFBED;
    padding: 15px 15px 15px 15px;
    font-size: 13pt;
    margin-left: 25px;
    margin-right: 15px;
}

.map-dict-item {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 25px;
}

.map-dict-source {
    font-style: italic;
}

@media (min-width: 800px) {
    .split-main-section {
        display: table-cell;
        width: auto;
        /*float: left;*/
    }

    .split-info-section {
        display: table-cell;
        width: 260px;
        float: left;
        margin-right: 15px;
        margin-bottom: 150px;
    }

    .split-info-sub-section {
        padding: 1px 10px 15px 10px;
        background-color: #F7F7F7;
    }

    .split-info-section h4 {
        line-height: 25px;
        font-family: Roboto, serif;
    }

    .split-info-section a {
        font-size: 12pt;
    }

    .split-info-header {
        position: relative;
        margin-top: 15px;
        background-color: #4B6070;
        color: white;
        padding: 1px 10px 1px 10px;
        font-size: 16pt;
        line-height: 43px;
    }

    .split-info-show-icon {
        display: none;
        margin-right: 10px;
        background: #4B6070 url('/images/show_info_icon.png');
        width: 32px;
        height: 32px;
        cursor: pointer;
        opacity: 0.75;
    }

    .split-info-show-icon:hover {
        opacity: 1;
    }

    .split-info-header-close-icon {
        position: absolute;
        background-image: url('/images/hide_info_icon.png');
        width: 32px;
        height: 32px;
        right: 5px;
        top: 6px;
        cursor: pointer;
        opacity: 0.75;
    }

    .split-info-header-close-icon:hover {
        opacity: 1;
    }

    .split-info-sub-section .ulLikeSyn {
        line-height: 2.4em !important;
    }

    .ctx-unit-container {
        padding-left: 10px;
    }

    .ctx-h1 {
        padding-left: 10px;
    }
}

@media (max-width: 799px) {
    .split-info-section {
        display: none;
    }
}

.cross-links-2-li {
    line-height: 1.4em;
    margin-bottom: 15px;
}

.menu {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .10);
}

.lampobot-inquiry p {
    font-family: "Open Sans", sans-serif;
    font-size: 13pt;
}

.lampobot-inquiry .btn {
    font-family: "Open Sans", sans-serif;
    font-size: 13pt;
    width: 100px;
}

.lampobot-inquiry .btn-primary {
    background-color: #65A3D3;
    border-color: #65A3D3;
}

.lampobot-inquiry .hm-vote-thank-you-block {
    display: none;
    background-color: #FFFBED;
    padding: 15px 15px 8px 15px;
}

.hm-vote-thank-you-block {
    margin-bottom: 15px;
}

.lampobot-inquiry .em {
    width: 230px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em230h62 {
    width: 230px;
    height: 62px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em235h62 {
    width: 235px;
    height: 62px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em245h62 {
    width: 245px;
    height: 62px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em250h62 {
    width: 250px;
    height: 62px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em255h62 {
    width: 255px;
    height: 62px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em265h62 {
    width: 265px;
    height: 62px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em275h62 {
    width: 275px;
    height: 62px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em285h62 {
    width: 285px;
    height: 62px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em385h93sm {
    width: 385px;
    height: 93px;
    margin-bottom: 5px;
    /*font-size: 16px;*/
}

.lampobot-inquiry .em385h113sm {
    width: 385px;
    height: 113px;
    margin-bottom: 5px;
    /*font-size: 16px;*/
}

@media (max-width: 575.98px) {
    .lampobot-inquiry .em385h93sm {
        width: 350px;
        margin-bottom: 5px;
        font-size: 16px;
    }

    .lampobot-inquiry .em385h113sm {
        width: 350px;
        margin-bottom: 5px;
        font-size: 16px;
    }
}

.lampobot-btn-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-self: center;
    width: 100%;
    height: 100%;
}

.lampobot-inquiry .em180 {
    width: 180px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em195 {
    width: 195px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em245 {
    width: 245px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em255 {
    width: 255px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em270 {
    width: 270px;
    margin-bottom: 5px;
}

.lampobot-inquiry .em285 {
    width: 285px;
    margin-bottom: 5px;
}

.blurrr {
    opacity: .5;
}

.ks-join {
    color: #8dde8d !important;
    font-weight: bold !important;
}

.ks-profile {
    color: #FFD5A1 !important;
    font-weight: bold !important;
}

.ks-join:hover, .ks-profile:hover {
    color: white !important;
}

.just-text {
    font-family: 'Open Sans', serif;
    font-size: 16px;
}

.h3stylish {
    color: #333;
    font-family: 'Open Sans', serif;
    font-weight: normal;
    font-size: 18pt;
    margin-top: 25px;
}

.input_field {
    width: 600px;
    height: 48px;
    font-size: 18pt;
    padding-left: 8px;
    color: black;
    padding-top: 0px;

    font-family: "Open Sans", sans-serif;
    border: #DCDCDC 1px solid;
}

.add_field {
    margin-top: 30px;
    margin-bottom: 30px;
}

.add_field .error {
    margin-top: 5px;
    display: inline;
    width: 600px;
    padding-right: 30px;
}

.blue-button {
    background-color: #25b86e;
    border: #25b86d 1px solid !important;
    padding: 9px 24px;
    color: #FFF;
    font-family: "Open Sans", sans-serif;
    font-size: 14pt;
    cursor: pointer;
}

.auth-social-text {
    font-family: Roboto Light, Roboto, serif;
    font-size: 24px;
    padding-left: 10px;
}

.h1-my-map {
    font-size: 24px;
    border-bottom: 1px dashed #CCC;
    margin-bottom: 25px;
    padding-bottom: 5px;
}

.h1-my-map-fio {
    font-size: 16px;
    color: #AAA;
}

#hm-score-block {
    background-color: #FFFBED;
    padding: 20px 15px 0 15px;
}

.my-map-achiv {
    font-family: Roboto, serif;
    font-size: 16px;
}

.errorMessage {
    color: red;
    font-weight: bold;
    margin-top: 5px;
}

.invitationBox, .greenNotifBox {
    display: inline-block;
    color: #468847;
    background-color: #dff0d8;
    /*border-color: #d6e9c6;*/
    padding: 15px 35px 15px 14px;
    border: 1px solid #d6e9c6;
    border-radius: 5px;
    font-family: 'Open Sans', serif;
    font-size: 16px;
    line-height: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 100%;
    cursor: pointer;
}

.lb-top h3 {
    font-size: 18px;
}

.lb-top li {
    font-family: 'Open Sans', serif;
    font-size: 16px;
    padding-bottom: 15px;
}

.lb-promo {
    font-family: 'Open Sans', serif;
    font-size: 16px;
    background-color: #FFFBED;
    padding: 15px 15px 15px 15px;
    width: 300px;
    line-height: 1.8em;
}

.lb-inline-promo {
    font-family: 'Open Sans', serif;
    font-size: 16px;
    background-color: #F7F7F7;
    padding: 15px 15px 15px 15px;
    line-height: 1.8em;
    margin-top: 15px;
}

.assoc-flow-promo-link, .assoc-flow-promo-link:hover {
    color: white;
}

.assoc-top {
    font-family: 'Neucha', serif;
    font-size: 18pt;
    color: white;
}

.assoc-top li {
    padding-bottom: 10px;
}

.ctx-unit-subcont-tr {
    padding-top: 10px;
    /*padding-left: 15px;*/
    padding-bottom: 10px;
}

.tri-glyph {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #adadad;
}

.nav-beta {
    color: #FFD5A1 !important;
    font-weight: bold;
}

.hl-piece {
    /*color: #444;*/
    /*font-weight: bold;*/
    /*background-color: lightyellow;*/
    /*background-color: #FFFFCC;*/
    background-color: #ffffd4;
    padding-left: 2px;
    padding-right: 2px;
}

.dict-item {
    font-size: 18pt;
    font-family: Roboto, serif;
    margin-bottom: 15px;
}

.dict-freq {
    background-color: #337AB7;
    height: 5px;
    border-radius: 3px;
}

.dict-href {
    color: #444;
}

.dict-href:hover {
    text-decoration: none;
    font-weight: bold;
    background-color: lightyellow;
}

.dict-item-low-freq, .dict-item-low-freq .dict-href {
    color: #aaa;
}

.dict-item-low-freq .dict-freq {
    opacity: 0.5;
}

.dict-show-group-btn {
    font-size: 16pt;
    font-family: Roboto;
    color: #2e6da4;
    margin-left: 15px;
    cursor: pointer;
}

.dict-show-group-btn:hover {
    text-decoration: underline;
}

.lz-phrase-list li {
    font-family: Roboto, serif;
    font-size: 16pt;
    padding-bottom: 10px;
}

.lz-phrase-topic {
    font-family: "Open Sans", sans-serif;
    color: #444;
    display: inline-block;
    background-color: #FFFFE7;
    padding: 5px;
}

.lz-phrase-entity {
    color: #444;
}

.right-under-group-block {
    margin-top: 15px;
    background-color: #F7F7F7;
    padding: 25px 10px 20px 10px;
    width: 300px;
    text-align: center;
}

@media (min-width: 800px) {
    .bottom-hero {
        min-height: 120px;
    }
}

.bottom-hero {
    padding: 25px;
    text-align: center;
    vertical-align: middle;
    background-color: #1B4A69;
}

@media (max-width: 480px) {
    .bottom-hero {
        display: none;
    }
}

@media (min-width: 970px) {
    .bottom-hero {
        min-height: 325px;
        padding: 35px;
    }
}

.assoc-switch-link {
    font-family: Roboto, serif;
    font-size: 14pt;
}

.assoc-switch-link-a {
    color: #2e6da4;
    border-bottom: 1px dashed #2e6da4;
    cursor: pointer;
}

.assoc-switch-link-ia {
    color: #777;
}

.assoc-mode-control-block {
    padding-left: 10px;
    margin-bottom: 35px;
    margin-top: -15px;
}

.morphemics-index-ol li {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    padding-bottom: 10px;
    letter-spacing: 0.02em;
}

.dict-item-cross-link {
    color: #333;
}

.dict-item-cross-link:hover {
    color: #337ab7;
    /*text-decoration: none;*/
}

.tr-sample {
    padding-top: 10px;
    padding-bottom: 5px;
    font-family: "Open Sans", sans-serif;
    font-size: 14pt !important;
    color: #333;
}

.tr-ex-link {
    font-family: "Open Sans", sans-serif;
    font-size: 14pt !important;
    color: #777;
    text-decoration: none;
}

.lampobot-inq-question-ul {
    font-family: "Open Sans", sans-serif;
    font-size: 14pt !important;
}

.lampobot-inq-question-ul li {
    margin-bottom: 5px;
}

.en-icon-tra {
    padding-right: 5px;
    opacity: .5;
}

.en-icon-ctx {
    padding-right: 5px;
    padding-top: -5px;
}

.lz-cross-link {
    font-size: 16pt;
    font-family: Roboto;
    /*color: #2e6da4;*/
    color: #879eb0 !important;
    margin-left: 15px;
}

.en-embedded-tra {
    color: #AAA;
    font-weight: normal !important;
}

.en-h1-faded {
    color: #395D78;
}

.ctx-tra-item-block {
    float: left;
    padding: 3px 10px 3px 10px;
}

.ctx-tra-item {
    color: #2e6da4;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    padding: 5px;
    border-bottom: 5px solid #c3daee;
}

.ctx-tra-item a {
    text-decoration: none;
    letter-spacing: 0.055em;
}

.ctx-tra-item:hover {
    text-decoration: none;
    /*font-weight: bold;*/
    background-color: lightyellow;
}

.en-ctx-block-outer {
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 15px;
}

.en-ctx-block {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 25px;

    display: table;
    width: 100%;
    box-sizing: border-box;
    position: relative;

    padding-bottom: 5px;
    border-bottom: 1px dashed #DEDEDE;
}

.en-ctx-src {
    display: inline-block;
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding-right: 10px;
}

.en-ctx-trg {
    display: inline-block;
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding-left: 10px;
}

.en-tra-block {
    padding-top: 10px;
}

@media (max-width: 361px) {
    .en-ctx-block-outer {
        padding-left: 0 !important;
    }

    .en-ctx-src {
        padding-right: 5px !important;
    }

    .en-ctx-trg {
        padding-left: 5px !important;
    }
}

.en-hypo-supplement-list {
    padding-top: 5px;
    padding-bottom: 5px;
}

.en-hypo-supplement-option {
    color: #444444;
    font-weight: normal;
    line-height: 2.0em;
    margin-bottom: 8px;

    font-family: "Open Sans", sans-serif;
    font-size: 18px;
}

.disambig-faded {
    /*color: #AAA;*/
}

.hl-piece-disambig {
    color: #2e6da4;
}

.v2-sentence-source {
    margin-top: 10px;
}

.v2-sentence-source a {
    font-size: 14px;
    font-style: italic;
    color: #AAAAAA;
}

.v2-quote-source {
    margin-top: 5px;

    line-height: 24px !important;
}

.v2-quote-source a {
    font-size: 14px;
    font-style: italic;
    color: #AAAAAA;
}

.main-app-badge-2 img {
    margin-top: 10px;
}

.main-android-app-p, .main-app-store-p {
    margin-bottom: 15px;
}

.sub-android-app-p {
    /*margin-bottom: -8px;*/
    /*margin-left: -8px;*/
    display: none;
}

@media (max-width: 575.98px) {
    .sub-h1-android-app-p {
        margin-top: 15px;
        margin-bottom: 5px;
        display: none;
    }
}

@media (min-width: 576px) {
    .sub-h1-android-app-p {
        margin-top: -15px;
        margin-bottom: 10px;
        display: none;
    }
}

.pp-text {
    font-family: 'Open Sans', serif;
    font-size: 18px;
    line-height: 28px;
}

.pp-text h3 {
    margin-top: 50px;
}

.pp-eff-date {
    font-style: italic;
}

.v2-spelling-flash {
    /*color: #777777;*/
}

.v2-spelling-flash-options {
    margin-top: 10px;
    margin-bottom: 0;
}

.v2-spelling-flash-options a {
    color: #337ab7;
    text-decoration: underline;
    /*font-size: 14pt;*/
}

.v2-spelling-flash-outer {
    display: inline-block;

    margin-bottom: 15px;
    padding: 10px 10px 10px 0;
    font-size: 14pt;
    font-family: "Open Sans", sans-serif;

    border-left: 5px solid #E0E0E0;

    /*background-color: lightyellow;*/
}

.v2-spelling-flash-outer p {
    padding-left: 15px;

    margin-bottom: 0;
}

.v2-flash-spelling-missing-opt {
    color: #b74233 !important;
}

.v2-flash-spelling-li-opt {
    color: #777777;
    font-weight: normal;
    /*line-height: 2.4em;*/
    margin-top: 12px;
}

.v1-cross-link-contextual-li {
    /*padding-top: 1px;*/
    /*line-height: 1.9em;*/
    /*padding-bottom: 10px !important;*/
    padding-bottom: 5px !important;
}

.v2-target-token {
    /*font-weight: 500;*/
    font-weight: 600;
}

.v1-cross-link-contextual-superopt {
    padding-top: 15px;
    padding-bottom: 25px;
}

.lampobot-btn-text b {
    font-weight: 600;
}

.art-text p {
    margin-top: 20px;
}

.art-text li {
    margin-top: 8px;
}